Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Sam Hocevar <sam <at> zoy.org>
Subject: Bug#436105: suggestion to add GPL-1 as a common licence
Newsgroups: gmane.linux.debian.devel.bugs.general
Date: Sunday 5th August 2007 13:34:37 UTC (over 9 years ago)
Package: base-files
Version: 4.0.0
Severity: wishlist

   There are still many packages that mention the GPL version 1 in their
copyright file (around 350). Many Perl packages, but also Perl itself
and widespread things like sed, joe, cvs, dict...

   There are also countless packages that are under the GPL without
mentioning the version at all (more than 2,000 but I was unable to get
a precise number), they should therefore be considered "version 1 or
above".

   This is why I believe it wouldn't hurt to ship the GPL-1 with
base-files, even if most people are going to use "any later version". It
can be found here: http://www.gnu.org/licenses/old-licenses/gpl-1.0.txt

-- 
Sam.
 
CD: 6ms